Problems installing Elk2

Hi, I’m having trouble installing Elk2 into grasshopper. This is the error I receive. Anyway I can fix it !

Command: Grasshopper
The Elk2 component library was build against an older version of the Grasshopper SDK:
The current SDK: 1.0.6842.26344
The referenced SDK: 1.0.0.20
An error occured during GHA assembly loading:
Path: /Users/felixvarela/Library/Application Support/McNeel/Rhinoceros/MacPlugIns/Grasshopper/Libraries/Elk2.gha
Loader Exceptions:
Exception System.IO.FileNotFoundException:
Message: Could not load file or assembly or one of its dependencies.


Main Exception:
Exception System.Reflection.ReflectionTypeLoadException:
Message: The classes in the module cannot be loaded.

The Elk.Mapping component library was build against an older version of the Grasshopper SDK:
The current SDK: 1.0.6842.26344
The referenced SDK: 1.0.0.20